body {
  margin: 0 auto;
  font-family: "Roboto", sans-serif;
  background-color: #88e2d0;
}

#root {
  margin: 0 auto;
  min-width: 320px;
  max-width: 1200px;
  display: flex;
  justify-content: center;
}

.content {
  button {
    margin: 40px;
    padding: 20px;
    font-size: 30px;
    border: none;
    border-radius: 10px;
    color: rgb(255, 255, 255);
    cursor: pointer;
  }
}

.container_modal {
  margin: 0 auto;
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

  background-color: rgba(58, 45, 44, 0.8);

  .modal {
    width: 515px;
    background-color: #8c181c;
    color: white;

    &_header {
      display: flex;
      justify-content: space-around;
      background-color: #b01118;
      padding: 20px;
      font-size: 22px;
      line-height: 60px;
      font-weight: 500;
    }

    &_close {
      width: 20px;
      height: 20px;
      cursor: pointer;
      font-weight: bold;
    }

    &_text {
      font-size: 15px;
      line-height: 30px;
      text-align: center;
      padding: 20px;
    }

    .modal_buttons {
      display: flex;
      justify-content: center;

      button {
        margin: 20px;
        padding: 10px;
        color: white;
        border-radius: 4px;
        border: none;
        width: 100px;
        font-size: 15px;
        text-align: center;
        cursor: pointer;
      }
    }
  }
}
